Magick::chromaBluePrimaryImage Class Reference

`#include <STL.h>`

## Public Member Functions

| chromaBluePrimaryImage (const double x_, const double y_, const double z_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1322 of file STL.h.

## Constructor & Destructor Documentation

## chromaBluePrimaryImage()

Magick::chromaBluePrimaryImage::chromaBluePrimaryImage | ( | const double | x_,
|  | const double | y_,
|  | const double | z_
| ) |  |

Definition at line 1223 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::chromaBluePrimaryImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1231 of file STL.cpp.

References Magick::Image::chromaBluePrimary().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp